<!DOCTYPE ui:UiBinder SYSTEM "http://dl.google.com/gwt/DTD/xhtml.ent">
<ui:UiBinder xmlns:ui="urn:ui:com.google.gwt.uibinder"
    xmlns:b="urn:import:org.gwtbootstrap3.client.ui"
	xmlns:g="urn:import:com.google.gwt.user.client.ui">
	
	<ui:with field='bundle' type='fr.sedoo.commons.client.image.CommonBundle' />
	<ui:with field='messageBundle' type='fr.sedoo.commons.client.message.CommonMessages' />
	
  <g:SimpleLayoutPanel>
		<g:ScrollPanel>
			<g:VerticalPanel width="100%" ui:field="topContainer">
			<g:HorizontalPanel verticalAlignment="ALIGN_MIDDLE" ui:field="titlePanel">
				<g:Label styleName="title1" ui:field="title" />
				<g:Button text="{messageBundle.edit}" ui:field="editButton"/>
			</g:HorizontalPanel>
				<g:HTMLPanel>
				 <div ui:field="contentContainer" style="margin:5px;text-align: justify"/>
				</g:HTMLPanel>
			</g:VerticalPanel>
		</g:ScrollPanel>
	</g:SimpleLayoutPanel>
  
</ui:UiBinder>